#top_bar {
	margin-top:115px;
	height:46px;
	/*
	border-top:solid 1px #dddddd;
	border-left:solid 1px #dddddd;
	min-width:200px;
	margin-right:-3px;
	padding:0 10px;*/
	overflow:hidden;
}







/******************* TOP NAV **************/


#top_bar2 {
	float:right;
	padding-top:8px;
	overflow:hidden;
}



#top_bar2 ul {
	display:block;
	margin:0;
	margin-top:3px;
	padding:0;
}

#top_bar2 ul li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	border-right:solid 1px #dcdcdc;
	margin-right:10px;
	padding-right:10px;
}

#top_bar2 ul li a {
	
}

#top_bar2 .content {
float:right;
margin:0;
}

#top_bar2 .content_basket span {
background:#ffffff;
display:block;
border-bottom:solid 1px #dcdcdc;
border-right:solid 1px #dcdcdc;
border-left:solid 1px #dcdcdc;
border-radius:4px;
-moz-border-radius:4px;
margin:0;
margin-top:-10px;
margin-right:10px;
padding:13px 10px 10px 10px;
}

#top_bar2 .content_basket span a:hover {
background:#efefef;
}
